/* You can add global styles to this file, and also import other style files */

:root {
  /* hauteur de la navBar */
  --navbar-height: 52px;
}
html,
body {
  height: 100%;
}
body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}
